.sp-project-info-card {
	background: #000;
	padding: 28px 20px;
	border-radius: 20px;
	color: #fff;
}
.sp-info-list {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.sp-info-title {
	font-size: 32px;
	margin-bottom: 30px;
	color: #fff;
}
.sp-info-item {
	display: flex;
	align-items: flex-start;
	gap: 8px;
}
.sp-icon {
	font-size: 18px;
	margin-top: 3px;
}
.sp-icon svg {
	width: 20px;
	height: 20px;
}
.sp-category-text {
	font-size: 18px;
	line-height: 1.5;
}
.sp-text strong {
	font-weight: 600;
	margin-right: 5px;
}
.sp-services-tags {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	margin-top: 14px;
}
.sp-tag {
	display: inline-flex;
	padding: 4px 12px;
	gap: 10px;
	background: rgba(255, 255, 255, 0.1);
	border-radius: 100px;
	font-weight: 400;
	color: #d9dee0;
}

.sp-tag:hover,
.sp-tag:focus,
.sp-tag:active {
	background: #e6eeff;
	color: #000000;
}
